.comment-link {margin-left:.6em;}

Lothars alter Blog - der neue Blog ist jetzt hier zu finden: http://lotharf.wordpress.com/

Dieser Blog ist leider tot! Google hat ihn nämlich gesperrt; angeblich wegen eines (fälschlichen) Spam Verdachts. Allerdings sind sie anscheinend nicht fähig oder gewillt gewesen, den Fehler zu beheben! Ich habe dem Blog deshalb eine neue Heimstatt gegeben bei Wordpress. Die neue Adresse ist jetzt: http://lotharf.wordpress.com/

Donnerstag, 24. August 2006

Kein Patch für den Patch

Gestern sollte er kommen der Patch für den Patch. Aber obwohl angekündigt wurde er nicht veröffentlicht. Microsoft arbeitet weiter daran; ein neuer Termin wird nicht genannt. Wer das Problem hat, dass sein Internet Explorer sich dezent verabschiedet, der möge doch bitte bis dahin HTTP 1.1 deaktivieren. Dass dann nur noch Seiten angezeigt werden können, die HTTP 1.0 verwenden, soll man dann wohl leider hinnehmen müssen? Oder sollen auf diese Weise alle diejenigen, die aus guten Gründen SP2 nicht installiert haben, dezent gedrängt werden, dieses dennoch zu tun?
Empfehlung meinerseits: verwendet endlich den Firefox!
Nachtrag: der Patch ist jetzt erschienen und kann hier runter geladen werden.

0 Comments:

Kommentar veröffentlichen

Links to this post:

Link erstellen

<< Home